%button {
  color: $button-color;
  background-color: $button-bg;
  border-color: $button-border;
  border-width: 1px;
  border-style: solid;
  box-shadow: $button-box-shadow
}

%button-hover {
  color: $button-color-hover;
  background-color: $button-bg-hover;
  border-color: $button-border-hover;
  border-width: 1px;
  border-style: solid;
  box-shadow: $button-box-shadow-hover
}

%button-primary {
  color: $button-color-primary;
  background-color: $button-bg-primary;
  border-color: $button-bg-primary;
  box-shadow: $button-box-shadow-primary
}


%hover  {border-color: $grey-md;
  box-shadow: inset 0 -1px 0 $grey-md;}

%primary{
  color:$white;
  background-color: $grey-dk !important;
}